1

Kate Editor can't use the 'folderview'

view story
linux-howto

https://bbs.archlinux.org – Hi all, I use Kate for programming stuff, but i recognized that I can't use the folder-view. Perhaps a package is missing - but no idea which one...$ kate . kate(3122)/kdecore (KLibrary) kde4Factory: The library "/usr/lib/kde4/katetextfilterplugin.so" does not offer a qt_plugin_instance function. kate(3122) KXMLGUI::ActionList::plug: Index 16 is not within range (0 - 14 kate(3122)/kdeui (kdelibs) KXMLGUIClient::~KXMLGUIClient: 0x261d660 deleted without having been removed from the factory first. This will leak standalone popupmenus and could lead to crashes. kate(3122)/kdeu (HowTos)